From ccb7f12ceb0a3ffae3234f4c31e98ad839b0176b Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 03:22:38 +0200
Subject: [PATCH 028/308] apr-util: rebuild for libressl-2.9.2.

---
 srcpkgs/apr-util/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/apr-util/template b/srcpkgs/apr-util/template
index 8a30a392803..46e92aec736 100644
--- a/srcpkgs/apr-util/template
+++ b/srcpkgs/apr-util/template
@@ -1,7 +1,7 @@
 # Template file for 'apr-util'
 pkgname=apr-util
 version=1.6.1
-revision=6
+revision=7
 build_style=gnu-configure
 configure_args="
  --with-apr=${XBPS_CROSS_BASE}/usr/bin/apr-1-config --with-pgsql --with-ldap

